# ref_fwd.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file ref_fwd.h.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1

## Functions

- template<typename _Tp> reference_wrapper< const _Tp > std::tr1::cref (const _Tp &__t)
- template<typename _Tp> reference_wrapper< _Tp > std::tr1::ref (_Tp &__t)